__gnu_cxx::condition_base(3cxx)

NAME
__gnu_cxx::condition_base

SYNOPSIS

Inherited by __gnu_cxx::limit_condition, and __gnu_cxx::random_condition.

Detailed Description

Base struct for condition policy.

Requires a public member function with the signature void throw_conditionally()

Definition at line 403 of file throw_allocator.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.